first_name: JesseretGM
last_name: AnthonyretGM
email: help@registry.godaddy
phone: '84885621284'
preferred_method_of_contact: Any
preferred_time_to_contact: Any
contacted_before: Email
comments: 'Hi, ego volo scire vestri pretium.'
product_inquiring_about: 'Pure ‘N Simple'
brand_purchased: 'Sweet Select'
size: '32 oz'
best_by: 10/11/1989
purchase_date: 11/12/1989
purchase_location: France
